@charset "UTF-8";

/* Font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
/* --------------------------------------
Public
----------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-weight: bold;
  font-style: italic;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

/* change border colour to suit your needs */
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
}

input, select {
  vertical-align: middle;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}

.clearfix:after {
  clear: both;
}

body {
  margin: 0;
  padding: 0;
  color: #333;
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
}

/* --------------------------------------
pc_header sp_header
----------------------------------------- */
#pc_header, #sp_header {
  position: relative;
  z-index: 20;
}

#pc_header {
  width: 100%;
  height: 61px;
  background: url(bg.png) top center no-repeat #000;
}
#pc_header > div {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
  height: 61px;
  background: url(nbo.jpg) top left no-repeat;
}
#pc_header > div .nbo_header {
  position: absolute;
  top: 11px;
  right: 12px;
  overflow: hidden;
  width: 283px;
  height: 35px;
}
#pc_header > div .nbo_header img {
  position: absolute;
  top: -11px;
  right: -12px;
  display: block;
}

#sp_header {
  display: none;
  padding: 5px 0;
  width: 100%;
  height: 30px;
  background: #000;
}
#sp_header a {
  display: block;
  margin: 0 auto;
  width: 92px;
}
#sp_header a img {
  display: block;
}

@media screen and (max-width: 640px) {
  #pc_header {
    display: none;
  }
  #sp_header {
    display: block;
  }
}
@media screen and (min-width: 1000px) {
  .ttl_small {
    font-size: 22px !important;
  }
  .ttl_smalls {
    font-size: 16px !important;
  }
  .ttl_small_pc {
    font-size: 18px !important;
  }
  .pc_mb_0 {
    margin-bottom: 0 !important;
  }
  .pc_mt_70 {
    margin-top: 70px !important;
  }
}
@media screen and (max-width: 640px) {
  .ttl_small {
    font-size: 14px !important;
  }
  .ttl_smalls {
    font-size: 10px !important;
  }
  .sp_small {
    font-size: 10px !important;
  }
  #pc_header {
    display: none;
  }
  #sp_header {
    display: block;
  }
}
/* --------------------------------------
ここから
----------------------------------------- */
.only_sp {
  display: block;
}

.only_pc {
  display: none;
}

@media screen and (min-width: 768px) {
  .only_sp {
    display: none;
  }
  .only_pc {
    display: block;
  }
}
.wrapper {
  position: relative;
  margin: 0 auto;
}
.wrapper p {
  letter-spacing: -0.025em;
}

.wrapTop {
  max-width: 1300px;
}

 .cl1 {
    color: #00479d;
  }

 .cl2 {
    color: #9c146f;
  }

.pb30{
  padding-bottom: 30px;
}

/* --------------------------------------
sns sidebar
----------------------------------------- */
#sidebar {
  position: fixed;
  top: calc(4% + 40px);
  right: 0;
  z-index: 999;
  width: 43px;
}
#sidebar .social_buttons {
  width: 43px;
}
#sidebar .social_buttons li {
  width: 100%;
  height: 43px;
}
#sidebar .social_buttons li a {
  display: block;
}
#sidebar .social_buttons li a img {
  width: 100%;
}
#sidebar .social_buttons li a:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #sidebar {
    margin-top: 30px;
  }
}
/* ----------------
ヘッダー
----------------- */
.headerArea {
  margin: auto;
  max-width: 1600px;
  width: 100%;
  position: relative;
}
.headerArea .bg {
  display: block;
  margin-top: 7%;
  width: 83%;
  height: 53vw;
  background: url(img_header.jpg?0212) right no-repeat;
  background-size: cover;
}
.headerArea .headerArea_box {
  padding: 4%;
}
.headerArea .headerArea_box h1 {
  margin-bottom: 15px;
  max-width: 514px;
  width: 83%;
}
.headerArea .headerArea_box h1 img {
  width: 100%;
}
.headerArea .headerArea_box p {
  margin-bottom: 1em;
  width: 83%;
  font-size: 13px;
  line-height: 1.7;
}

@media screen and (min-width: 768px) {
  .headerArea .bg {
    margin-top: 50px;
    margin-bottom: 90px;
    max-height: 700px;
    width: 90%;
    height: 75vw;
  }
  .headerArea .headerArea_box {
    position: absolute;
    top: 6%;
    width: 66%;
    border-radius: 0 35px 35px 0;
    background-color: rgba(255, 255, 255, 0.85);
  }
  .headerArea .headerArea_box h1, .headerArea .headerArea_box p {
    width: 100%;
  }
  .headerArea .headerArea_box p .only_pc {
    display: none;
  }
  .headerArea .headerArea_box p:last-of-type {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1000px) {
  .headerArea .headerArea_box {
    top: 90px;
    padding: 50px 50px 50px 100px;
    width: 600px;
  }
  .headerArea .headerArea_box p .only_pc {
    display: block;
  }
}
/* ----------------
スライダー
----------------- */
.bx-wrapper .bx-controls-direction {
  display: none;
}
.bx-wrapper .bx-viewport {
  left: 0;
  border: none;
  box-shadow: none;
}
.bx-wrapper .bxslider > div > a {
  text-decoration: none;
  display: block;
}
.bx-wrapper .bxslider > div .textBox {
  padding: 4%;
  background: linear-gradient(to right, rgba(0, 113, 187, 0.9), rgba(0, 255, 0, 0.9));
}
.bx-wrapper .bxslider > div .textBox p {
  color: #fff;
  font-weight: 700;
  font-size: 17px !important;
}
.bx-wrapper .bxslider > div .textBox p.subtext {
  font-size: 14px !important;
}
.bx-wrapper .bxslider > div .textBox p.name {
  margin-top: 1em;
  font-weight: 600;
  font-size: 12px !important;
}
.bx-wrapper .bxslider > div .textBox p.name span {
  font-size: 150% !important;
}
.bx-wrapper .bxslider > div .textBox p br.only_320 {
  display: none;
}
.bx-wrapper .bx-pager {
  position: absolute;
  top: calc(40% + 2px); /*0924 変更 */
  z-index: 9999;
  padding-top: 0;
}
.bx-wrapper .bx-pager .bx-pager-item a {
  margin: 0 3px;
  width: 10px;
  height: 3px;
  background: rgba(255, 255, 255, 0.5);
}
.bx-wrapper .bx-pager .bx-pager-item a.active {
  background: #fff;
}

@media screen and (max-width: 320px) {
  .bx-wrapper .bx-pager {
    top: calc(40% - 15px); /*0421 変更 */
  }
  .bx-wrapper .bxslider > div .textBox p br.only_320 {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .bx-wrapper {
    margin-bottom: 90px;
  }
  .bx-wrapper .bxslider > div .slImg {
    overflow: hidden;
  }
  .bx-wrapper .bxslider > div .slImg > img {
    max-width: 1000px !important;
    width: 90%;
    float: right;
    margin-right: -1%;
  }
  .bx-wrapper .bxslider > div .textBox {
    position: absolute;
    top: 30%;
    z-index: 999;
  }
  .bx-wrapper .bxslider > div .textBox p {
    font-size: 20px !important;
  }
  .bx-wrapper .bxslider > div .textBox p.subtext {
    font-size: 15px !important;
  }
  .bx-wrapper .bxslider > div .textBox p.name {
    font-size: 13px !important;
  }
  .bx-wrapper .bxslider > div.case02 .textBox {
    top: 20%;
  }
  .bx-wrapper .bxslider > div.case02 .textBox p.name {
    line-height: 1.4;
  }
  .bx-wrapper .bxslider > div.case02 .textBox p.name span {
    font-size: 130%;
  }
  .bx-wrapper .bx-pager {
    top: auto;
    right: 5%;
    bottom: 10px;
    width: auto;
  }
  .bx-wrapper .bx-pager .bx-pager-item a {
    width: 15px;
    height: 4px;
  }
}
@media screen and (min-width: 1000px) {
  .bx-wrapper .bxslider > div .textBox {
    padding: 40px 40px 40px 5%;
  }
  .bx-wrapper .bxslider > div .textBox p {
    font-size: 30px !important;
  }
  .bx-wrapper .bxslider > div .textBox p.name {
    font-size: 15px !important;
  }
}
/* ----------------
topPage linkBoxArea
----------------- */
.linkBoxArea .linkBox {
  position: relative;
  margin: 0 auto 70px;
  max-width: 420px;
  width: 85%;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
.linkBoxArea .linkBox .linkBox_new {
  position: absolute;
  top: -4%;
  left: -7%;
  max-width: 77px;
  width: 20%;
}
.linkBoxArea .linkBox .linkBox_img {
  width: 100%;
}
.linkBoxArea .linkBox .textArea {
  position: relative;
  padding: 6%;
}
.linkBoxArea .linkBox .textArea > span {
  position: absolute;
  top: -25px;
  left: 0;
  padding: 7px 6px 6px 6px;
  background-color: #000;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
}
.linkBoxArea .linkBox .textArea p {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
}
.linkBoxArea .linkBox .textArea p.date {
  margin-bottom: 1em;
  color: #757575;
  font-size: 60%;
}
.linkBoxArea .linkBox .textArea p.sub {
  font-size: 90%;
  margin-bottom: 0.3em;
}
.linkBoxArea .linkBox .textArea p.name {
  margin-top: 1em;
  font-size: 80%;
}
.linkBoxArea .linkBox .textArea p.name span {
  font-size: 140%;
}
.linkBoxArea .linkBox .textArea a.button {
  display: block;
  margin: 30px auto 10px;
  padding: 10px 0;
  max-width: 240px;
  width: 80%;
  border-radius: 30px;
  background: linear-gradient(to right, rgba(0, 113, 187, 0.9), rgba(0, 255, 0, 0.9));
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
  transition: 0.2s;
}
.linkBoxArea .linkBox .textArea a.button:hover {
  opacity: 0.8;
}
.linkBoxArea .linkBox .textArea a.linktx {
  text-decoration: none;
  color: #333;
}
.linkBoxArea .linkBox .preMovie_box {
  margin-top: 20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.linkBoxArea .linkBox .preMovie {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.linkBoxArea .linkBox .textArea p.name2 {
  font-size: 80%;
  margin-bottom: 0.25em;
}



@media screen and (min-width: 767px) {
  .linkBoxArea {
    display: flex;
    max-width: 980px;
    margin: 0 auto;
    align-items: flex-start;
    /* 以下0415追加 */
    flex-wrap: wrap;
    justify-content: space-between;
    /* ここまで */
  align-items: stretch;
  }
  .linkBoxArea::after {
    content: "";
    display: block;
    width: 50%;
  }
  .linkBoxArea .linkBox {
    width: 43%;
  }
  .linkBoxArea .linkBox.case03 .only_pc {
    display: block;
  }
}
@media screen and (max-width: 320px) {
  .linkBoxArea .linkBox .textArea p.sub {
    font-size: 83%;
  }
  .linkBoxArea .linkBox br.w320 {
    display: none;
  }
}
@media screen and (min-width: 1000px) {
  .linkBoxArea .linkBox .textArea p {
    font-size: 25px;
  }
  .linkBoxArea .linkBox .textArea p.sub {
    font-size: 120%;
  }
}
/* ----------------
lastArea
----------------- */
.lastArea {
  margin: 60px auto;
}
.lastArea p.subtitle {
  text-align: center;
  font-size: 12px;
  margin-bottom: 30px;
}
.lastArea p.subtitle span {
  font-size: 130%;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.lastArea .sponsor_img a {
  display: block;
  width: 70%;
  margin: 0 auto 60px;
  transition: 0.3s;
}
.lastArea .sponsor_img a img {
  width: 100%;
}
.lastArea .sponsor_img a:hover {
  opacity: 0.8;
}

@media screen and (min-width: 768px) {
  .lastArea {
    width: 90%;
  }
  .lastArea p.subtitle {
    font-size: 16px;
  }
  .lastArea .sponsor_img {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .lastArea .sponsor_img a {
    max-width: 290px;
  }
}
/* ----------------
スライダー textBox個別
----------------- */
@media screen and (min-width: 768px) {
  .topSlider .bxslider > div .textBox.top20 {
    top: 20%;
  }
  .topSlider .bxslider > div .textBox.top10 {
    top: 10%;
  }
  .topSlider .bxslider > div .textBox.top0 {
    top: 50%;
    transform: translateY(-50%);
  }
}
/* ----------------
movie_notset
----------------- */
.linkBoxArea .linkBox .preMovie_box .movie_notset {
  background-color: #000;
}

/* 単語ごとに改行 */
.sub_wb {
   display: inline-block;
  vertical-align: baseline;
}

